@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');


BODY{margin:0px auto;background:#FFFFFF;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-size:14px;}

H1{display:block;font-size:24px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-weight:700;border:none;margin:5px 0px;}
H2{display:block;font-size:18px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#4256A9;font-weight:700;border:none;margin:5px 0px;}
H3{display:block;font-size:16px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-weight:700;border:none;margin:5px 0px;}
H4{display:block;font-size:14px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#4256A9;font-weight:700;border:none;margin:5px 0px;}
A{color:#4256A9;text-decoration:none;font-size:14px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#4256A9;}
A:hover{color:#7B53F4;text-decoration:underline;font-size:14px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#4256A9;}


.header{height:133px;padding:0px 20px;}

.header_inner{position:relative;}
.header_inner .logo{position:absolute;top:0px;left:0px;padding:20px 0px 20px 0px;width:250px;z-index:2}
.header_inner .logo IMG{max-width:100%;}
.header_inner .header_links{position:absolute;top:0px;left:0px;width:100%;margin:0px 0px;text-align:right;z-index:1}
.header_inner .header_links .contact{text-align:right;padding:20px 0px;}
.header_inner .header_links .contact A{color:#231F20}
.header_inner .header_links .contact A:hover{color:#231F20}

.header NAV {float:right;padding-left:275px;margin-top:10px;width:100%;}
.header NAV LI A{text-transform:enone;font-size:14px;}
.header NAV.navbar{min-height:auto;height:auto;margin-bottom:0px;}
.header NAV.navbar-default{background:transparent;border:none;border-top:1px solid #4256A9;border-radius:0px;}
.header NAV .navbar-collapse{padding-right:0px;}
.header NAV .navbar-nav{float:right;}
.header NAV .navbar-nav > li > a{padding:20px 0px 20px 30px;color:#231F20;}
.header NAV .navbar-nav > li:first-child > a{padding-left:0px;}
.header NAV .dropdown-menu > li > a{white-space:normal;}

.content_area{padding:20px 40px 40px 40px;}
.content_area IMG{max-width:100%;}

.footer{background:#4256A9;color: #FFFFFF;font-size: 14px;text-align: center;margin:10px 0px;padding:20px;}
.footer A{color: #FFFFFF;font-size: 14px;}

.contactform H3{text-align:center;}
.contactform{margin-bottom:15px;}
.contactform{background:#EEEEEE;border:1px solid #DDDDDD;;padding:15px 15px}
.contactform .contactform{border:none;}
.contactform SELECT,
.contactform INPUT.text{width:100%;border:1px solid #e8e8e8;padding:5px;margin-bottom:10px;}
.contactform TEXTAREA{width:100%;border:1px solid #e8e8e8;;height:100px;padding:5px;margin-bottom:10px;}
.contactform .captcha{text-align:center;}
.contactform .captcha .captcha_image{text-align:center;}
.contactform .captcha .captcha_image IMG{width:100%;max-width:350px;}
.contactform INPUT.submit{display:block;width:100%;padding:10px 20px;border-radius:0px;;text-align:center;font-size:18px;color:#FFFFFF;background:#4256A9;font-family:"PT Sans",Arial,Helvetica,sans-serif;font-weight:500;text-transform:uppercase;text-decoration:none;font-size:14px;border:none;}
.contactform SELECT{margin-bottom:10px;width:100%;}
.contactform .formlabel{color:#888888;margin-bottom:10px;}

.contactform .error{color:#990000;font-weight:bold;list-style:}
.contactform .message{color:#25AAE1;font-weight:bold;list-style:}







.modal-dialog{width:1000px;}
.modal-dialog .carousel-control.right{background:transparent;width:5%;}
.modal-dialog .carousel-control.left{background:transparent;width:5%;}
.modal-dialog .carousel-inner > .item{text-align:center;}
.modal-dialog .carousel-inner > .item IMG{margin:0px auto;max-width:90%;}

#gallery{width:100%;}
#gallery .item{width:100%;text-align:center;}
#gallery .item IMG{width:100%;margin:10px auto;}

.thumbnail {background:transparent;border:none;border-radius: 0px;margin:0px;padding:0px;text-align:center;}
.thumbnail IMG{border:3px solid #990000;}





/*wysiwyg*/
.mceContentBody{background:#FFFFFF;display:block;margin:0px;padding:0px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-size:14px;}
.mceContentBody,
.wysiwyg-body{font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-size:14px;}
.wysiwyg-emphasis{font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-size:23px;line-height:40px;}

.mceContentBody A,
.wysiwyg-body A{color:#4256A9;text-decoration:none;}
.mceContentBody A:hover,
.wysiwyg-body A:hover{color:#7B53F4;text-decoration:underline;}

.content_h1 {display:block;font-size:24px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-weight:700;border:none;margin:5px 0px;}
.content_h2 {display:block;font-size:18px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#4256A9;font-weight:700;border:none;margin:5px 0px;}
.content_h3 {display:block;font-size:16px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-weight:700;border:none;margin:5px 0px;}
.content_h4 {display:block;font-size:14px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#4256A9;font-weight:700;border:none;margin:5px 0px;}

.mceContentBody IMG,
.wysiwyg-body IMG{max-width:100%}
.mceContentBody IMG.fullwidth,
.department-details,
.wysiwyg-body IMG.fullwidth{width:100%}
.mceContentBody IMG.floatleft,
.department-details,
.wysiwyg-body IMG.floatleft{float:left;margin:10px 40px 10px 0px}
.mceContentBody IMG.floatright,
.department-details IMG.floatright,
.wysiwyg-body IMG.floatright{float:right;margin:10px 0px 10px 40px}

A.button,
.wysiwyg-body A.button{display:inline-block;max-width:100%;margin:20px 0px;padding:10px 20px;border-radius:0px;;text-align:center;font-size:18px;color:#FFFFFF;background:#4256A9;font-family:"PT Sans",Arial,Helvetica,sans-serif;font-weight:500;text-transform:uppercase;text-decoration:none;font-size:14px;border:none;}

A.button:hover,
.wysiwyg-body A.button:hover{display:inline-block;max-width:100%;margin:20px 0px;padding:10px 20px;border-radius:0px;;text-align:center;font-size:18px;color:#FFFFFF;background:#7B53F4;font-family:"PT Sans",Arial,Helvetica,sans-serif;font-weight:500;text-transform:uppercase;text-decoration:none;font-size:14px;border:none;}

A.button2,
.wysiwyg-body A.button2{display:inline-block;max-width:100%;margin:20px 0px;padding:10px 20px;border-radius:0px;;text-align:center;font-size:18px;color:#FFFFFF;background:#4256A9;font-family:"PT Sans",Arial,Helvetica,sans-serif;font-weight:500;text-transform:uppercase;text-decoration:none;font-size:14px;border:none;}
A.button2:hover,
.wysiwyg-body A.button2:hover{display:inline-block;max-width:100%;margin:20px 0px;padding:10px 20px;border-radius:0px;;text-align:center;font-size:18px;color:#FFFFFF;background:#7B53F4;font-family:"PT Sans",Arial,Helvetica,sans-serif;font-weight:500;text-transform:uppercase;text-decoration:none;font-size:14px;border:none;}

.wysiwyg-body A.button,
.wysiwyg-body A.button2{display:inline-block;width:auto;min-width:200px;}